.tx-powermail .powermail_fieldwrap + .powermail_fieldwrap {
  margin-block-start: 0rem;
}

.tx-powermail .container-fluid {
  padding: 0;
}

.form-control, .form-group input[type="file"] {
  background-color: #fff;
  border: var(--bs-border-width) solid #d4d4d4;
 }
.dropdown-menu {
  font-size: var(--bs-dropdown-font-size);
   font-size: 0.95rem;
 
}
 .frame-type-felogin_login input[type="text"], .frame-type-felogin_login input[type="password"] {
  font-size: 0.8rem;
    border: var(--bs-border-width) solid #d4d4d4;
 }

#tx-felogin-input-username, #tx-felogin-input-password {
  max-width: 150px;
}

input[type="text"], .frame-type-felogin_login input[type="password"] {
   font-size: 1em ;
}
.btn-primary, .frame-type-felogin_login input[type="submit"] {
  --bs-btn-color: #fff;
  --bs-btn-bg: #c96d2e;
  --bs-btn-border-color: #c96d2e;
}
.subnav-link {
  position: relative;
  display: flex;
  align-items: center;
  padding: 0.5rem 1rem;
  color: rgba(0, 0, 0, 0.55);
  border: 1px solid #ad5c27;
  transition: all 0.15s ease-in-out;
  text-decoration: none;
  gap: 0.25em;
  gap: 0.25em;
  border-left: none;
  border-right: none;
  background-color: white;
}

.active > .subnav-link {
  color: #fff !important;
  background-color: #c96d2e;
}
.active > .subnav-link:hover {
  color: #fff !important;
  background-color: #c96d2e;
}
.subnav-nav {
  font-size: 0.9rem;

}
.subnav-nav .subnav-nav {
  font-size: 0.875em;
}
.active > .subnav-link::before {
  display: none;
 }

.tx-felogin-pi1 {
color: rgba(0, 0, 0, 0.55) !important;
  background-color: #fff;
  font-size: 0.8em;
  padding: 25px;
  margin-top: 3.5em;
  margin-bottom: 1em;
  border-radius: 5px;
}

.tx-felogin-pi1 h3 {
  display: unset !important;
}
#c159 {
  margin:0;
  padding:0;
}
.breadcrumb-section {
  font-size: 0.9em;
  margin-left: 15px;
}
.tx-felogin-pi1 legend {
  display: none;
  }

.tx-felogin-pi1 fieldset {
  border: 0;
  margin: 0;
  padding: 0;
  }

.cf-cookie-openconsent {
  left: 15px;
  right: unset;
  /* diesen Wert bitte über die Site-Einstellungen anpassen  */
  /* background: #faecda; */
}

.section-column.subnav-wrap.links {
  background-color: #f0f0f0;
  padding-left: 15px;
}

main#page-content {
  background: linear-gradient(to bottom, #7b7b7b 0%,#dddddd 100%,#b5bdc8 100%);
  background-color: rgba(0, 0, 0, 0);
  background-repeat: repeat;
  background-repeat: no-repeat;
  background-color: #dddddd;  
}


#page-content .container.main-content {
  background-color: white;
}
@media (min-width: 992px) {
  #page-content .container.main-content {
    padding-left: 0;
  }
}

#page-content .container.main-content.einspaltig {
    padding-left: calc(var(--bs-gutter-x) * .5);
  }

.footer-meta .meta-menu a {
  color: white;
  
}